| Home | Libraries | People | FAQ | More

## Struct template result

boost::xpressive::op::unwrap_reference::result

## Synopsis

    // In header: <boost/xpressive/regex_actions.hpp>

    template<typename Sig>
    struct result {
    };

| Copyright © 2007 Eric Niebler Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)